/* CSS Document */
*{text-overflow: ellipsis;}
body{
	margin: auto; background-color:#FFFFFF;
	font-size: 14px;
	line-height:2;
	font-family: "微软雅黑","宋体";
	color: #000000; min-width:767px; background-color:#FFFFFF;
}
body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{ margin-top:10px; margin-bottom:10px; color:#333333}
a{
color: #000000;
text-decoration: none;	text-decoration: none;-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;
}
a:hover{
	color: #0099CC;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img[align="left"]{ margin-right:10px;}
img[align="right"]{ margin-left:10px;}
ul,li,p,dl,dt{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div,span{text-overflow: ellipsis;}
.clear{ clear:both}
.box{
	width:1200px; max-width:100%;
	margin: auto; 
}
.fl{ float:left}
.fr{ float:right}

.header{ float:left; width:100%; padding-top:10px; padding-bottom:10px;}
.header .topaddress{ float:left; margin-left:50px;}
.header .topaddress .picli{ float:left; padding-left:20px; padding-right:20px; line-height:2;}
.header .topaddress .picli i.iconfont{ color:#A7DD17; font-size:24px; margin-right:10px;}
#nav{ background:#2B2B2B; float:left; width:100%; line-height:50px;}
#nav ul{}
#nav ul li{
	float:left;
	width:12.5%;
	text-align:center;
	position: relative;text-decoration: none;-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;
}
#nav ul li a{ color:#ffffff; display:block;}
#nav ul li:hover{ background-color:#A4DB1D;}
#nav ul li a.select{background-color:#A4DB1D; color:#FFFFFF;}
#nav ul ul{ display:none; z-index:22;
	position: absolute;
	left: 0px;
	top: 50px; background-color:#A4DB1D; line-height:38px; width:100%;
}
#nav ul ul li{ width:100%;}
#nav ul ul ul{ top:0px; left:100%;}
#nav ul ul li>a{
	display:block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color:rgba(0,0,0,0.2);
	border-bottom-color: rgba(255,255,255,0.2);
}
#nav ul ul li>a:hover{ background-color:rgba(0,0,0,0.1);}
#nav ul li:hover ul{ display:block}
.header .tel{
	padding-left:45px;
	background-image: url(tel.gif);
	background-repeat: no-repeat;
	background-position: left center; line-height:1.5;	font-size:16px; color:#333333; margin-top:10px;
}
.header .tel span{font-size:16px;
	display:block;

	font-weight: bold;
}
.header .tel b{ display:block;}
.header .search form{border-radius:5px; margin-top:20px;}
.header .search input{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd; float:left;border-radius:5px 0 0 5px; height:36px; padding-left:10px; width:200px; color:#666666;
}
.header .search button i{font-size:28px; color:#999999;}
.header .search button{ height:38px; background-color:#FFFFFF; 
border-radius:0 5px 5px 0;
float:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
}
/*底部*/
#foot1{ background-color:#232323; float:left; width:100%; clear:both; padding-top:10px; padding-bottom:10px; margin-top:35px;}
#foot1 ,#foot1 a{ color:#666666}
 .links .title{
	float:left;
	font-size:18px;
	width:100px;
	position: relative;
	font-family: "微软雅黑";
}
 .links .title:after{
	content:'';
	width: 2em;
	position: absolute;
	left: 0px;
	bottom: -3px;
	float:left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
 .links .title b{
	font-weight: lighter;
}
 .links .econtent{ margin-left:120px;}
#foot2{ float:left; width:100%; background-color:#2C2C2C; padding-top:10px; padding-bottom:10px; font-size:16px; }
#foot2,#foot2 a{ color:#999999;}
#foot2 .flx{
	background-image: url(logo2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 220px; float:left;
}
#foot2 .flx .title{ font-size:14px}
#foot2 .footnav{
	width:600px;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
}
#foot2 .footnav ul{ float:left; width:100%;}
#foot2 .footnav ul li{ float:left; width:33.33333%;}
#foot2 .footnav ul ul li{ width:100%;}
.copy{
	font-size:12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #555555; clear:both; float:left; width:100%; margin-top:10px; padding-top:10px;
}

/*首页*/
/*工业风扇分类*/
.pro{ float:left; width:100%; clear:both; margin-top:60px;}
 .etitle{ text-align:center}
 .etitle b, .etitle span{ display:inline-block;}

 .etitle b{
	font-size:36px;
	font-weight: lighter;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding-right: 150px;
	padding-left: 150px;
	font-family: "微软雅黑","宋体";
	position: relative;
}
 .etitle b:after{
	content:'';
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #53D7FD;
	position: absolute;
	left: 50%;
	bottom: -2px; width:2em; margin-left:-2em;
}
.etitle b:before{	content:'';
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #A1DC22;
	position: absolute;
	left: 50%;
	bottom: -2px; width:2em; margin-right:-2em;}
 .etitle span{font-size:16px; color:#999999; line-height:3;}
.pro .econtent{ float:left; clear:both; width:100%; margin-top:30px;}
.pro .econtent .picli{
	float: left;
	width: 48%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 10px;
	margin-bottom: 10px;background-color:#55D5FC;
}
.pro .econtent .picli .img{ float:left;width:50%;height:326px; overflow:hidden}
.pro .econtent .picli .img img{ width:100%; height:100%;}
.pro .econtent .picli .right{

	height:306px; width:50%; float:right;
	
}
.pro .econtent .picli:nth-child(4n+3) .img,.pro .econtent .picli:nth-child(4n) .img{ float:right}
.pro .econtent .picli:nth-child(4n+3) .right,.pro .econtent .picli:nth-child(4n) .right{ float:left}


.pro .econtent .picli .right,.pro .econtent .picli .right a{
	color:#FFFFFF;

}
.pro .econtent .picli .right .ntitle{
	font-size:28px;
	text-align:center;
	font-family: "微软雅黑";
	position: relative;
}
.pro .econtent .picli .right .ntitle:after{
	content:'';
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	position: absolute;
	width: 2em;
	left: 50%;
	bottom: 0px; margin-left:-1em;
	
}
.pro .econtent .picli .right .dp{ padding-top:30px; padding-bottom:30px; padding-left:10px; padding-right:10px;}
.pro .econtent .picli .right .more{ text-align:center}

/*关于我们*/
.aboutblock{ float:left; clear:both; width:100%; margin-top:80px;}
.aboutblock>.img{ padding-bottom:30px; float:left; width:100%;}
.aboutblock>.img img{ width:100%;}
.aboutblock >.left{ float:left; clear:both; width:550px; color:#666666}
.aboutblock >.left .more{ clear:both; padding-top:30px; line-height:45px;}
.aboutblock >.left .more a{ background-color:#55D5FC; display:inline-block; padding-left:20px; padding-right:20px;border-radius:5px; color:#FFFFFF}

.aboutblock >.right{ float:right; width:595px;}

/*结构与技术*/
.jishu{ clear:both; width:100%; float:left; margin-top:80px;}

.jishu .econtent{ float:left; width:100%; clear:both}
.jishu .econtent .picli{
	float: left;
	width: 31.3333%;
	margin-right: 1%;
	margin-left: 1%;
	overflow:hidden;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
.jishu .econtent .picli:nth-child(3n+1){ clear:both}
.jishu .econtent .picli *{ max-width:100%;}

.jishu .econtent .picli .ntitle{text-decoration: none;-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;
	width:100%;
	height:100%;
	background-color:#55D5FC;
	color:#FFFFFF;
	position: absolute;
	z-index: 22;
	left: 0px; text-align:center;
	top: 100%;
}

.jishu .econtent .picli .ntitle>div{
	width: 100%;
	margin-top: -20px;
	position: absolute;
	left: 0px;
	top: 50%;
	float: left;
	font-family: "微软雅黑";
	font-size: 24px;
}
.jishu .econtent .picli:hover .ntitle{ top:0px;}

/*应用领域*/
.lingyu{
	float:left;
	clear:both;
	width:100%;
	margin-top:80px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	position: relative;
}
.lingyu:after{
	content:'';
	z-index:1;
	width:70%;
	left:-30px;
	top:-30px;
	height:100%;
	position: absolute;
	border-top-width: 30px;
	border-right-width: 30px;
	border-bottom-width: 30px;
	border-left-width: 30px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #55D5FC;
	border-right-color: #55D5FC;
	border-bottom-color: #55D5FC;
	border-left-color: #55D5FC;
}
.lingyu .title,.lingyu .more{ width:25%; float:left; height:200px; text-align:center;	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;margin-left:-1px; line-height:200px;}

.lingyu .title{border-color:#55D5FC;
	background-color:#55D5FC;
	font-size:36px;
	color:#FFFFFF;
	font-family: "微软雅黑";
	position: relative;
}
.lingyu .title b{
	font-weight: lighter;
	position: relative;
}
.lingyu .title b:after{
	content:'';
	float: left;
	width: 2em;
	position: absolute;
	left: 0px;
	bottom: -10px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.lingyu .more a{
	background-image: url(ico2.png);
	background-repeat: no-repeat;
	background-position: center 80px;
	display:block;
	line-height:120px;


	height:170px;
	font-size:18px;
	color:#666666;
	font-family: "微软雅黑";
	border: 15px solid #55D5FC;
}	
.lingyu .picli{
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	float: left;
	width: 25%; margin-left:-1px; height:140px; text-align:center; padding-top:30px; padding-bottom:30px;
}
.lingyu .picli .ntitle{
	font-size:18px;
	color:#666666;
	font-family: "微软雅黑";
}

/*新闻*/
.news{ float:left; width:100%; clear:both; margin-top:80px;}
.news .left{ float:left; width:400px; margin-top:20px;}
.news .right{ margin-left:480px; margin-top:20px;}
.news .econtent{ display:none}
.news .econtent.select{ display:block}
.news .title{ line-height:28px; padding-bottom:15px; padding-top:15px;}
.news .title span{
	display:inline-block;
	color: #333333; font-size:22px; padding-right:10px; font-family: "微软雅黑"; cursor:pointer;
}
.news .title span+span{
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #999999; padding-left:10px;
}
.news .title span.select{color:#55D5FC;}
.news .econtent .picli{
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.news .econtent .picli .time{
	float: left;
	width: 72px;
	border: 1px solid #55D5FC; text-align:center;
}
.news .econtent .picli .time b{ display:block; line-height:50px; font-size:36px;color:#55D5FC;}
.news .econtent .picli .time i{
	display:block;
	background-color:#55D5FC;
	color:#FFFFFF;
	font-style: normal;
}
.news .econtent .picli .nright{ margin-left:85px;}
.news .econtent .picli .nright .ntitle{
	color:#666666;
	white-space: nowrap;
	overflow: hidden;
	font-family: "微软雅黑";
	font-weight: bold; font-size:16px;
}
.news .econtent .picli .nright .ntitle a{ color:#666666}
.news .econtent .picli .nright .ntitle a:hover{ color:#0099CC}
.news .econtent .picli .nright .dp{ font-size:16px; color:#888888; height:4em; overflow:hidden;font-family: "微软雅黑";}

/*行业案例*/
.case{ clear:both; float:left; width:100%; margin-top:80px;}
.case .econtent{ float:left; width:100%; clear:both; margin-top:10px;}
.case .picli{background-color:#FFFFFF;
	float: left;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px; 
}
.case .picli a{ display:block;	border: 1px solid #dddddd; padding:10px;}
.case .picli *{ max-width:100%;}
.case .picli .img{ padding-top:30px; padding-bottom:30px; overflow:hidden;}
.case .picli .ntitle{
	white-space: nowrap;
	overflow: hidden;font-family: "微软雅黑"; color:#666666;
}

.fd img{    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;}
.fd:hover img{    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);}